font-family {font-family: Verdana } 
body { text-align: center; font-size: 11px ; color: black ; font-family: Verdana ; background-image: ../images/pozadi1.gif ; background-repeat: no-repeat } 
H2 {text-align: center; font-size: 30px ; color: white ; font-family: Verdana ; font-weight: bold } 
H3 {text-align: center; font-size: 15px ; color: white ; font-family:Verdana ; font-weight: bold } 
H4 {text-align: center; font-size: 13px ; color: white; font-family:Verdana ; font-weight: bold } 
H5 {text-align: left; font-size: 9px ; color: gray ; font-family:Verdana } 


H6 {text-align: left; font-size: 9px ; color: black ; font-family:Verdana } 
H7 {text-align: center; font-size: 13px ; color: black; font-family:Verdana ; font-weight: bold } 
H8 {text-align: center; font-size: 15px ; color: black ; font-family:Verdana ; font-weight: bold } 

H9 {text-align: center; font-size: 15px ; color: black ; font-family:Verdana ; font-weight: bold } 

H11 {text-align: center; font-size: 13px ; color: red; font-family:Verdana ; font-weight: bold } 



n {text-align: center; font-size: 12px ; color: black ; font-family: Verdana } 
b {text-align: center; font-family: &quot;Verdana &quot;; font weight: bold} 
A:link {text-decoration: none; align= center; font-size: 9px; font-family: Verdana ; color: red; font-weight: bold } 
A:visited {text-decoration: none; align= center; font-size: 9px; font-family: Verdana ; color: gray; font-weight: bold } 
A:active {text-decoration: none; align= center; font-size: 9px; font-family: Verdana ; color: red; align: center; font-weight: bold } 
a:hover { color: red} 
.border1 {text-align: right; border-style: solid ; background-color: red; border-color: blue; border-width: 6px} 
.zluta {background-color: yellow} .modra {background-color: blue} 
.bila {background-color: white}